<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー削除</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<div align="center">
<div class="p-3 mb-2 bg-secondary text-white">
<h1>ユーザー削除</h1>
    </div>
        <div class="card bg-light mb-3" style="width: 30rem;">
<table border="0">
<form>
<tr>
<th>
ログインID    
</th>
<td>
<input type="text"  name="loginId" class="form-control" readonly> 
</td>
</tr>
<tr>
<th>
パスワード    
</th>
<td>
<input type="password"  name="password" class="form-control" readonly>    
</td>
</tr>
<tr>
<th>
ユーザーネーム    
</th>
<td>
<input type="text"  name="name" class="form-control" readonly>
</td>
</tr>
<tr>
<th>
生年月日    
</th>
<td>
<input type="date"  name="birthDate" class="form-control" readonly>
</td>
</tr>
<tr>
<th>
登録日時
</th>
<td>
<input type="date"  name="birthDate" class="form-control" readonly>
</td>
</tr>
<tr>
<th>
更新日時  
</th>
<td>
<input type="date"  name="birthDate" class="form-control"  readonly>
</td>
</tr>
<tr>
<th>
上記ユーザーを削除しますか？
</th>
<td>
<button type="submit" class="btn btn-primary">削除</button>
<button type="submit" class="btn btn-primary"　onclick="location.href='UserManagement'">キャンセル</button>
</td>
</tr>
</form>
    </table>
        </div>
</div>
</body>
</html>